CVE-2007-4340

2007-08-14T14:17:00
ID CVE-2007-4340
Type cve
Reporter NVD
Modified 2018-10-15T17:34:42

Description

PHP remote file inclusion vulnerability in index.php in phpDVD 1.0.4 allows remote attackers to execute arbitrary PHP code via a URL in the dvd_config_file parameter.